body
{
font-family: 'Plus Jakarta Sans', sans-serif;

}

    .container {
        max-width: 1330px;
    }


html {
  scroll-behavior: smooth;
}

span.menu-arrow {
    margin-left: 3px;
    font-size: 1em;
}

li#menu-item-135::after {
    content: none !important;
}
li#menu-item-135 {
    padding-right: 30px;
}
.menu-main-menu-container {
    display: flex;
}
ul#menu-main-menu {
    display: flex;
}
div#navbarsExampleDefault {
    justify-content: right;
}
ul#menu-main-menu li {
    list-style: none;
	position:relative;
}
ul#menu-main-menu li .sub-menu a {
    color: #222;
}
.headTop {
    background: #263868;
    padding: 4px 0;
}
.headTop p {
    font-size: 14px;
    color: #fff;
    margin-bottom: 6px;
    padding: 5px 0 0 0;
}
p.right {
    text-align: right;
}

p.right .zapytaj {
    background: #fff;
    padding: 6px 25px;
    border-radius: 20px;
    text-decoration: none;
    transition: 0.4s ease;
    color: #222;
}
p.right .zapytaj:hover {
    transition: 0.4s ease;
    border-radius: 0;
}
span.social svg {
    height: 15px;
    width: 16px;
    padding-top: 2px;
    color: #fff;
}
ul#menu-main-menu li a {
    color: #2a2a2a;
	transition: 0.4s ease;
	font-size:17px;
}
ul.sub-menu li a {
    font-size: 16px !important;
}
figcaption {
    background: #e9e9e9;
    padding: 8px;
    text-align: center;
    font-size: 14px;
}
li#menu-item-344 a:hover {
    background: #fff;
    color: #000 !important;
}


li#menu-item-30::after {
    content: none !important;
}
li#menu-item-344 a {
    margin-left: 40px;
    border: 2px solid #282828;
    padding: 7px 20px;
}
ul#menu-main-menu li a:hover {
    text-decoration: none;
    color: #263868;
    transition: 0.4s ease;
}
ul#menu-main-menu li::after {
content: '/';
    padding-left: 19px;
    padding-right: 19px;
    color: #cdcccc;
}
nav.navbar.navbar-expand-lg {
    position: absolute;
    top: 40px;
    z-index: 999;
    width: 100%;
    background: #fff;
	border-bottom:1px solid #e5e5e5;
	padding:20px 0;
}
li#menu-item-487 svg {
    margin-right: 7px;
    width: 20px;
    height: 18px;
}

.slid-paddings .n2-ss-layer-col.n2-ss-layer-with-background.n2-ss-layer-content.n-uc-10c183ae1df59-inner {
    padding: 35px !important;
}
ul#menu-main-menu li:nth-last-child(1)::after {
    content: none;
}
/* Fixed nav */



.OpinionSectionGlobal .ti-widget.ti-goog .ti-review-item>.ti-inner {
    border-radius: 5px !important;

}

.OpinionSectionGlobal h2 {
    color: #263868;
    font-size: 32px;
    font-weight: 600;
    text-transform: none;
    font-style: normal;
    text-decoration: none;
    line-height: 33.8px;
    margin-bottom: 30px;
    text-align: center;
    position: relative;
}
.OpinionSectionGlobal {
    padding: 60px 0px;
}
.ti-widget.ti-goog.ti-review-text-mode-readmore.ti-text-align-left {
    margin-top: 80px;
}
.OpinionSectionGlobal h2::after{
content: "";
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
    width: 80px;
    height: 20px;
    border-bottom: 4px solid #263868;
    border-radius: 0 0 50% 50%;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
	}

ul#menu-main-menu .current-menu-item a {
    color: #263868;
    font-weight: 600;
}
.swiper-slide img {
    width: 100%;
    height: auto;
}
div#wpcf7-f176-o1 ::placeholder {
    color: #182439;
}
.fix-icons .insta {
    position: fixed;
    right: -7px;
    z-index: 99;
    top: 205px;
    background: #000;
    padding: 0px 8px 0 0;
    transition: 0.4s ease;
	border-top-left-radius: 7px;
}
.fix-icons .insta:hover{
		transition:0.4s ease;
		right: 0px;
}
.fix-icons .blogIco {
position: fixed;
    right: -78px;
    z-index: 99;
        top: 254px;
    background: #000;
    padding: 0px 8px 0 0;
    transition: 0.4s ease;
    border-bottom-left-radius: 5px;
}
.fix-icons .blogIco img {
    border-bottom-left-radius: 5px;
}
.fix-icons .blogIco:hover {
    right: 0;
    transition: 0.4s ease;
	text-decoration:none;
}
a.blogIco span {
    color: #fff;
    font-size: 19px;
    padding: 0 14px;
}

footer#colophon {
    padding: 60px 0 20px 0;
    border-top: 1px solid #e5e5e5;
}
.Company-posts img {
    max-width: 200px;
}
.Company-posts p {
    color: #222;
    font-size: 17px;
    margin-top: 25px;
}
footer#colophon h3 {
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 30px;
}

footer#colophon p.widget-title {
    color: #222;
    position: relative;
    font-weight: 600;
    font-size: 17px;
}
footer#colophon p.widget-title::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: -5px;
    width: 50px;
    border-bottom: 1px solid #ffffff;
}
.daneFirst {
    color: #222;
	font-weight: 600;
	position: relative;
	font-size:17px;
}
.daneFirst::after{
    position: absolute;
    content: "";
    left: 0;
    bottom: -8px;
    width: 50px;
    border-bottom: 1px solid #ffffff;
}
footer#colophon ul {
    padding-left: 0;
    margin-top: 25px;
}
footer#colophon ul li {
    list-style: none;
}
footer#colophon ul li a {
    color: #222;
    font-size: 16px;
}
footer#colophon ul li {
    margin: 10px 0px;
}
header#masthead {
    position: relative;
}
.Company-info p {
    color: #222;
}
.Company-info img {
    margin-bottom: 15px;
}
.CompanyDate {
    margin-top: 25px;
    color: #222;
}
.CompanyDate p {
    margin-bottom: 0;
    margin-top: 10px;
}

/* Submenu */

.navbar-nav li:hover .sub-menu {
    left: 0;
    opacity: 1;
    visibility: visible;
}
.navbar-nav .sub-menu {
    background: #232745;
}
.navbar-nav .sub-menu {
    top: 40px;
    position: absolute;
    left: 0px;
    min-width: 220px;
    background: #ffffff;
    transition: all 0.3s ease-in-out;
    text-align: left;
    -webkit-box-shadow: 0 0 50px 0 rgb(29 35 58 / 8%);
    -moz-box-shadow: 0 0 50px 0 rgba(29, 35, 58, 0.08);
    box-shadow: 0 0 50px 0 rgb(29 35 58 / 8%);
    padding: 15px 10px;
    opacity: 0;
    visibility: hidden;
    z-index: 99;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
ul.sub-menu li::after {
    content: none !important;
}
ul.sub-menu li {
    padding: 10px;
}
span.phone, span.email {
    font-size: 14px;
margin-right: 10px;
}
span.phone svg {
    width: 14px;
    height: 12px;
    margin-right: 5px;
}
span.email svg {
    width: 14px;
    height: 12px;
}

.sticky {
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 99999 !important;
    background: #fff !important;
	transition: 0.3s ease;
}
.sticky img {
    max-width: 180px;
}
li#menu-item-487 {
    margin-left: 40px;
}
li#menu-item-487 a {
    padding: 13px 25px;
    border: 1px solid #263868;
    transition: 0.4s ease;
    background: #263868;
    color: #fff !important;
    border-radius: 5px;
}
li#menu-item-487 a:hover {
    background: transparent !important;
    transition: 0.4s ease;
    color: #263868 !important;
}
span.TopSeparator {
    padding: 0 10px;
}
/* Menu Pages */

.HeaderOfferPages ul#menu-main-menu li a {
    color: #2a2a2a;
    transition: 0.4s ease;
    font-size: 18px;
    letter-spacing: 0.6px;
}
.HeaderOfferPages .sticky {
    background: #fff !important;
    border-bottom: 1px solid #e5e5e5;
}
/* Marki */

.IntroSpace {
    margin-top: 50px;
    text-align: center;
}
.marki {
    margin-top: 100px;
    margin-bottom: 100px;
}
.marki h2 {
    font-size: 36px;
    text-transform: uppercase;
    text-align: center;
    color: #222;
    font-weight: 600;
}
.marki hr {
    width: 70px;
    background: #816439;
    height: 2px;
    margin-top: 25px;
}
.row.MarkiRow2 {
    margin: 30px 0px 60px;
}
.row.copyright {
    margin-top: 50px;
}
.row.copyright p {
    margin-bottom: 0;
    color: #222;
    font-size: 14px;
}

li#menu-item-865 {
    display: none;
}
span.rezerwacja a {
    font-weight: 600;
    font-size: 14px;
    background: #fff;
    padding: 8px 13px 13px 13px;
    color: #263868;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
@media only screen and (max-width: 1290px) {
	li#menu-item-487 {
    display: none;
}
}


.mobilePhoneTop{display:none;}


@media only screen and (max-width: 990px) {
	
p.mobilePhoneTop a {
    font-size: 15px;
    color: #fff;
}
	p.mobileTime {
    display: none;
}

	
.mobilePhoneTop{display:block;}	
	
li#menu-item-487 {
    display: block;
}
button#navbarSideCollapse:focus {
    outline: none;
}
ul#menu-main-menu {
    display: block;
	    width: 100%;
}

.menu-main-menu-container ul li {
    font-size: 18px;
    border-bottom: 1px solid #fff;
    display: flex;
    padding: 10px 0 !important;
}
.menu-main-menu-container ul li a {
    color: #fff;
    font-size: 16px;
}

/* Mobile Submenu */

.menu-item-has-children a {
    width: 100%;
}
.menu-item-has-children {
    display: flex;
    flex-wrap: wrap;
}
.menu-item-has-children::before {
    content: '+';
    position: absolute;
    right: 0;
    font-size: 20px;
}
.menu-item-has-children.showSub::before {
    content: '-';
}



.menu-item-has-children.showSub .sub-menu {
    top: 0;
    position: relative;
    min-width: auto;
    margin: 15px 0;
    background: #ffffff;
    transition: all 0.3s ease-in-out;
    text-align: left;
    box-shadow: none;
    padding: 0 15px;
	margin-bottom: 0 !important;
	visibility:visible;
	opacity:1;
}
.menu-item-has-children.showSub:hover .sub-menu
{
		visibility:visible;
	opacity:1;
	transition:all 0.3s ease-in-out !important;
}
.navbar-nav li:hover .sub-menu {
    visibility: hidden;
	opacity:0;
transition:all 0s ease-in-out !important;
}
ul#menu-main-menu .current-menu-item a {color:#222;}
ul#menu-main-menu li a {color:#222;}

nav#customNav {
    top: 65px;
    padding: 20px;
}
.Company-about {
    margin: 20px 0 25px 0;
}
li#menu-item-487 {
    margin-left: 0;
}
.ServicesOfferBox h3 {
    margin-top: 20px;

}
li#menu-item-865 {
    display: block;
}
.headTop p {
    text-align: center;
	    font-size: 12px;
}	
	.sticky img {
    max-width: 140px;
}
	button#navbarSideCollapse {
    position: relative;
}
	button#navbarSideCollapse::before {
    content: 'Menu';
    font-size: 15px;
    position: absolute;
    left: -40px;
    top: 5px;
}
	.Company-posts img {
    max-width: 150px;
}
	.TopSectionPage {
    padding: 250px 0 15px !important;
	}
	li#menu-item-487 {
    margin-top: 20px;
}
}


@media only screen and (max-width: 500px) {
	nav#customNav {
        top: 80px;
        padding: 20px;
    }
	.topFlex {
    margin-bottom: 15px;
}
}
